BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #6666ff; TEXT-DECORATION: underline
}
.ul {
	LINE-HEIGHT: 2; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.a1-20 {
	FONT-SIZE: 20px; COLOR: #FF9900; FONT-FAMILY: "宋体"
}
.a-14 {
	FONT-SIZE: 13px; FONT-FAMILY: "宋体"
}
A.wb:hover {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
TD.td01 {
	BORDER-RIGHT: #165ab3 0px solid; BORDER-TOP: #165ab3 0px solid; BORDER-LEFT: #165ab3 0px solid; BORDER-BOTTOM: #165ab3 0px solid; FONT-FAMILY: "宋体"
}
TD.td01a {
	BORDER-RIGHT: #165ab3 1px solid; BORDER-TOP: #165ab3 1px solid; BACKGROUND: #f0f0f0; BORDER-LEFT: #165ab3 1px solid; BORDER-BOTTOM: #165ab3 1px solid; FONT-FAMILY: "宋体"
}
.a1-16 {

	FONT-SIZE: 16px; COLOR: #FF9900; FONT-FAMILY: "宋体"
}
